Search

Skip to end of metadata
Go to start of metadata

Whilst functions should all be usable with all current browsers, there can sometimes be display quirks with the older versions and very old browsers will not be able to access the administration interface at all.

Internet best practice is to always use an up to date browser for safety and security whatever you are doing on-line.

Internet Explorer 7

  • No longer supported
  • Cannot access the administration interface at all
  • login.openathens.net does not display in-box labels

Internet Explorer 8

  • No longer supported
  • Box and button corners have squared corners
  • login.openathens.net does not display in-box labels
  • May get an unsaved changes warning when changes have been saved

Internet Explorer 9

  • No longer supported
  • login.openathens.net does not display in-box labels
  • May get an unsaved changes warning when changes have been saved

Internet Explorer 10

  • No longer supported
  • May get an unsaved changes warning when changes have been saved

This list will change over time as internet technologies evolve.

  • No labels